/* SCORECARD */
.ScorecardHeader {background: #777777 !important;}
.ScorecardRow.even{background:#eaeaea;}
.HoleMarker{background-color:#777777 !important;}

@media (max-width: 560px) {

.table.Scorecard td {padding:3px;}
.table.Scorecard p {font-size: 13px;}
.ScorecardHeader p {font-size: 15px !important;}
}


@media (max-width: 360px) {
.table.Scorecard td {padding:2px;}
.table.Scorecard p {font-size: 12px;}
.ScorecardHeader p {font-size: 13px !important;}
}